<?php
/**
 * Template file for WP admin settings page
 */
include( TACPP4_PLUGIN_PATH . '/templates/admin-header.php' );
?>
	<div class="tacpp-wrapper">

		<div class="tacpp-description ">
			<p><?php esc_html_e( 'Use Terms and Conditions per Product to add custom terms and conditions to specific products or product categories.', 'terms-and-conditions-per-product' ); ?></p>
			<p><?php esc_html_e( 'You can add a link to the terms and customize the text shown to the user.', 'terms-and-conditions-per-product' ); ?></p>
		</div>

		<h2><?php esc_html_e( 'Resources', 'terms-and-conditions-per-product' ); ?></h2>
		<ul>
			<li><?php esc_html_e( 'Upgrade to Premium', 'terms-and-conditions-per-product' ); ?>: <a href="<?php echo tacppp_fs()->get_upgrade_url(); ?>"><?php esc_html_e( 'Get Premium', 'terms-and-conditions-per-product' ); ?></a></li>
			<li><?php esc_html_e( 'Documentation', 'terms-and-conditions-per-product' ); ?>: <a href="https://tacpp-pro.com/documentation/">https://tacpp-pro.com/documentation/</a></li>
			<li><?php esc_html_e( 'Support forum (Free)', 'terms-and-conditions-per-product' ); ?>: <a href="https://wordpress.org/support/plugin/terms-and-conditions-per-product/">WordPress.org</a></li>
			<li><?php esc_html_e( 'Open a ticket (Premium)', 'terms-and-conditions-per-product' ); ?>: <a href="https://tacpp-pro.com/support/">https://tacpp-pro.com/support/</a></li>
			<li><?php esc_html_e( 'Rate us', 'terms-and-conditions-per-product' ); ?>: <a href="https://wordpress.org/support/plugin/terms-and-conditions-per-product/reviews/#new-post"><?php esc_html_e( 'Rate', 'terms-and-conditions-per-product' ); ?></a></li>
		</ul>
	</div>
	</div>
<?php
